Pular para o conteúdo principal
POST
CSharp (SDK)

Autorizações

Authorization
string
header
obrigatório

Send Authorization: Bearer , using an MKA1 API key for automation or an OAuth API access token for a signed-in application. Use a dynamic security callback to refresh OAuth access tokens. Browser session-only operations still require their declared cookie.

Cabeçalhos

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Corpo

application/json
code
string
obrigatório
Required string length: 8 - 256
state
string
obrigatório
Required string length: 32 - 128

Resposta

Resposta Bem-Sucedida

github_login
string
obrigatório
github_user_id
integer
obrigatório
scopes
string
obrigatório
synced_at
string<date-time>
obrigatório
repositories
ConnectedRepository · object[]
obrigatório
token_invalid_at
string<date-time> | null